<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Эволюция автолизинга: Отзыв доверенностей");
?>
<section data-page="about">
	<div class="container">
		<h1 class="section_title">Отзыв доверенностей</h1>
		<article>
			<? $APPLICATION->IncludeComponent(
				"evolution:revocation.list",
				"",
				Array()
			); ?>
		</article>
	</div>
</section>
<?$APPLICATION->IncludeComponent(
	"evolution:form.leasing",
	"",
	Array()
);?>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>